.content-area p {
	margin-bottom: 1rem;
}

.box-modal {
	box-shadow: none;
	border-radius: 0;
	padding: 24px;
}

.box-modal.leave-modal {
	padding: 0;
}

.box-modal_close {
	right: 16px;
	top: 16px;
}

@media (min-width: 320px) {
	.box-modal {
		width: 270px;
	}
}

@media (min-width: 375px) {
	.box-modal {
		width: 340px;
	}
}

@media (min-width: 572px) {
	.box-modal {
		width: 500px;
	}
}


@media (min-width: 992px) {
	.box-modal {
		width: 500px;
	}

	.box-modal.leave-modal {
		width: 800px;
		padding: 0
	}

	.up-title {
		width: 480px;
	}
}

@media (min-width: 1200px) {
	.box-modal.leave-modal {
		width: 950px;
		padding: 0
	}

	.up-title {
		width: 600px;
	}
}

.leave-modal {

	background-color: transparent;
	background-position: center center;
	background-size: cover;
}

.font-jost {
	font-family: 'Jost';
}

.modal-bg-block {
	background-image: url('/img/leave-modal-bg.jpg');
	border-radius: 10px;
	box-shadow: 0 0 0 5px inset #FFFFFF;
	background-size: cover;
	background-repeat: no-repeat;
}

@media (min-width: 992px) {
	.modal-bg-block {
		box-shadow: 0 0 0 10px inset #FFFFFF;
	}
}

.red-bg {
	position: relative;
}

.red-bg::before {
	content: '';
	display: block;
	position: absolute;
	top: 2px;
	left: -5px;
	right: -10px;
	width: 107%;
	height: 95%;
	background: #FF5347;
	z-index: -1;
	border-radius: 10px;
}

.red-bg::after {
	content: url('/img/care.svg');
	margin-left: 10px;
}

.pdf-img {
	position: absolute;
	top: -20px;
	right: -10px;
	width: 95px;
}

.desc-red-block {
	top: -50px
}

.purple-block {
	left: 30px;
	top: -80px;
}

@media (min-width: 992px) {
	.purple-block {
		left: -30px;
		bottom: -40px;
		top: auto;
	}

	.desc-red-block {
		right: -40px;
		bottom: -20px;
		top: auto;
	}

	.pdf-img {
		position: absolute;
		top: -40px;
		right: -50px;
		width: auto;
	}
}

.arcticmodal-overlay {
	opacity: .8 !important;
}




.box-modal_close.arcticmodal-close path {
  fill: #fff !important;
}

.box-modal_close.arcticmodal-close svg {
  width: 25px;
  height: 25px;
}


#leave-modal > .box-modal_close {
  top: -25px;
}
